PRODUCT STUDIO
Product Images1 / 5
D-Link / PRODUCT DOSSIER
D-Link DXS-1210-16TC
D-Link DXS-1210-16TC+DXE-820T Switch
SKU: DXS-1210-16TC+DXE-820T
D-Link DXS-1210-16TC, Gözetilmiş, L2, 10G Ethernet (100/1000/10000), Raf montajı, 1U
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
D-Link DXS-1210-16TC+DXE-820T Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Auto MDI/MDI-X
Yes
Auto MDI MDI-X
Yes
Connection Gateway Mirroring
Yes
10G support
Yes
Tree Protocol Duration
Yes
Arp Control
Yes
Copper ethernet cabling technology
DHCP features
Access Control List Acl Rules
256
Power Over Ethernet Poe Support
No
Fiber ethernet cabling technology
100BASE-X
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Wi-Fi standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3z
IP MAC Port Binding
Yes
Combo SFP Port Count
2
Security
cUL, CB, CE, CCC, BSMI
Security Algorithm Supported
802.1x RADIUS, SNMP, SSL/TLS
Certificates of Conformity Declarations
AC input frequency
AC input voltage
Operating Humidity Range
0 - 95%
Power consumption
Maximum Power Consumption
Operating Temperature Range
-5 - 50 °C
Address Table Size
Weight
Depth
Width
Jumbo frames
16000
Jumbo frames support
Yes
Shelf Installation
Yes
Web-based management
Yes
Height
Product Color
Storage Temperature Range Celsius
Akis Control Support
Yes
Contact Layer
Key Type
Connection Control List ACL
Yes
Publication Flow Control
Yes
Form factor
Processing Volume
Routing Transit Capacity
Routing/switching capacity
320 Gbit/s
SFP Module Slot Count
Head Of Line Hol Blocking
Yes
Console Input
RJ-45
MIB support
RFC 783, RFC 951, RFC 1157, RFC 1213, RFC 1215, RFC 1350, RFC 1493, RFC 1769, RFC 1542, RFC 1901, RFC 1907, RFC 1908, RFC 2131, RFC 2138, RFC 2139, RFC 2233, RFC-2246, RFC 2475, RFC 2570, RFC 2575, RFC 2598, RFC 2618, RFC 2819, RFC 2865, RFC 3164, RFC 3195, RFC 3411-17
Multicast support
Yes
Virtual LAN features
Port-based VLAN
System event log
Yes
VLAN support
Yes
Backup and Transfer
Yes
®